
	
	body.login
	{
		background:#d7d7d7
	}
		
	div#login
	{
		margin:60px auto 0;
		width:450px
	}
	
	div#cap-top
	{
		background:transparent url(../Images/cap-top1.png) no-repeat;
		height:7px;
		width:456px
	}* html #cap-top{margin-bottom:-8px
	}
	* html div#cap-top
	{
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../Images/cap-top.png",sizingMethod="crop")
	}
	div#cap-body{background:transparent url(../Images/cap-bg.png) ;
		width:450px
	}
	* html div#cap-body
	{
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/cap-bg.png',sizingMethod='scale')
	}
	div#cap-bottom
	{
		background:transparent url(../Images/cap-bottom.png) no-repeat;
		height:19px;
		width:150px;
		float:left;
	}
	submitclearfix
	{
		width:450px
		
	}
	
	* html div#cap-bottom
	{
		background-image:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/cap-bottom.png",sizingMethod="crop")
	}
	div#login div#panelLogin div,div#login div#panelResetPass div,div#login div#panelChangePass div
	{
		margin:0 auto;
		padding-bottom:12px;
		width:300px
	}
	div#login div#branding
	{
		padding-top:20px
	}
	div#login div#branding img
	{
		display:block;
		margin:0 0 10px 40px
	}
	div#login label
	{
		color:#888;
		display:block;
		font-size:12px
	}
	div#login input#txtLogin,div#login input#txtPassword,div#login input#txtEmailAddressResetPass,div#login input.textbox340
	{
		background:#fafafa;
		border:2px solid #eee;
		font-size:14px;
		line-height:20px;
		margin:0;
		padding:1px;
		width:220px;
		height:20px
		}
	* html div#login input#txtLogin,* html div#login input#txtPassword,* html div#login input#txtEmailAddressResetPass,* html div#login input.textbox340
	{
		background:#eee;
		border:1px solid #ddd;
		font-size:18px;
		line-height:20px;
		margin:0;
		padding:3px;
		width:220px
		}
	div#login input#txtLogin:focus,div#login input#txtPassword:focus,div#login input.textbox340:focus
	{
		background:#fcfcfc;
		border:1px solid #ccc
	}
		div#login div.submit p
		{
			float:left;
			margin:0
		}div#login input#btnLogin,div#login input#btnRetrieve,div#login input#btnUpdate
		{
			float:right;margin-bottom:10px
		}
		